• Important: We recently upgraded our forum software - please let us know if you run into any issues.

Search results

  1. M

    Error Message Linux 19.1

    An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://dl.google.com/linux/chrome/deb stable Release: The following signatures were invalid: EXPKEYSIG 1397BC53640DB551 Google Inc. (Linux Packages Signing...
  2. M

    Help Linux 19 not mounting my CD/DVD player

    This problem has now been sorted thank you all Hi All I am new to Linux 19 and at the moment getting on with most things, but have just found a problem I need help with. I have a TSSTcorp CDDVDW SH 224DB I used it to install Linux Mint 19, but just tried to play a CD using Clementine and all...
Top